Debian Bug report logs - #703303
ITP: sagemath-database-polytopes -- Databases of polytopes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Puydt <julien.puydt@laposte.net>

Date: Mon, 18 Mar 2013 08:33:01 UTC

Owned by: Julien Puydt <julien.puydt@laposte.net>

Severity: wishlist

Fixed in version sagemath-database-polytopes/20100210.p2+dfsg-1

Done: Julien Puydt <julien.puydt@laposte.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703303; Package wnpp. (Mon, 18 Mar 2013 08:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Puydt <julien.puydt@laposte.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 18 Mar 2013 08:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>, Debian Science <debian-science@lists.debian.org>
Subject: ITP: sagemath-database-polytopes -- Databases of polytopes
Date: Mon, 18 Mar 2013 09:31:32 +0100
Package: wnpp
Severity: wishlist
Owner: Julien Puydt <julien.puydt@laposte.net>

* Package name    : sagemath-database-polytopes
  Version         : 20100210.p2
  Upstream Author : Andrey Novoseltsev <novoselt@gmail.com>
* URL             : http://www.sagemath.org/packages/standard/
* License         : GPL-2+
  Description     : Databases of polytopes

 This package contains a database of 2-dimension and of 3-dimensional
 reflexive polytopes.


This is part of the effort to package sage in debian, and corresponds to 
the polytopes_db spkg, of which it is a repackaging.

I'll put it under the debian-science-maintainers umbrella and manage the 
package in the debian-science git directory.

Snark on #debian-science




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Mar 2013 07:06:09 GMT) Full text and rfc822 format available.

Reply sent to Julien Puydt <julien.puydt@laposte.net>:
You have taken responsibility. (Sat, 13 Apr 2013 12:03:18 GMT) Full text and rfc822 format available.

Notification sent to Julien Puydt <julien.puydt@laposte.net>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 12:03:18 GMT) Full text and rfc822 format available.

Message #12 received at 703303-close@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: 703303-close@bugs.debian.org
Subject: Bug#703303: fixed in sagemath-database-polytopes 20100210.p2+dfsg-1
Date: Sat, 13 Apr 2013 12:00:04 +0000
Source: sagemath-database-polytopes
Source-Version: 20100210.p2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
sagemath-database-polytopes, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703303@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Puydt <julien.puydt@laposte.net> (supplier of updated sagemath-database-polytopes package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Mar 2013 22:24:20 +0100
Source: sagemath-database-polytopes
Binary: sagemath-database-polytopes
Architecture: source all
Version: 20100210.p2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Julien Puydt <julien.puydt@laposte.net>
Description: 
 sagemath-database-polytopes - Databases of polytopes
Closes: 703303
Changes: 
 sagemath-database-polytopes (20100210.p2+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #703303)
Checksums-Sha1: 
 6decd52b70df7683be56d55537fa60fb796e6c1e 2239 sagemath-database-polytopes_20100210.p2+dfsg-1.dsc
 dd3da98ee0d7a4dd4cf6dc440898f9fd777b9f9f 29749 sagemath-database-polytopes_20100210.p2+dfsg.orig.tar.bz2
 09b8d126629d4ffb633fe1a25c6e8bcf5a7a9761 1727 sagemath-database-polytopes_20100210.p2+dfsg-1.debian.tar.gz
 48ff1b56c1645bb25d9a2e70409695fd7e498545 38700 sagemath-database-polytopes_20100210.p2+dfsg-1_all.deb
Checksums-Sha256: 
 e29f16aa0a725b20493047ed80821d8f33a0bb835647cdde44b69a30c8b71935 2239 sagemath-database-polytopes_20100210.p2+dfsg-1.dsc
 c1e85f8cc6c2f5148d5b2d8386e17dd3390bc4be117bb218b2c6328cd0407cc8 29749 sagemath-database-polytopes_20100210.p2+dfsg.orig.tar.bz2
 ec0c30beaa8ce70ce9da1990142c937a165178a99967e7580853f59719e944a8 1727 sagemath-database-polytopes_20100210.p2+dfsg-1.debian.tar.gz
 f3f6febbcc3ce505a2e640aa3969b752ed60226b042e0bc390e32af63a2c38db 38700 sagemath-database-polytopes_20100210.p2+dfsg-1_all.deb
Files: 
 1199346743ada6ffbdf991deb3b5a24e 2239 math optional sagemath-database-polytopes_20100210.p2+dfsg-1.dsc
 b45d9c4ace41daff085ce1dda3ef7c7c 29749 math optional sagemath-database-polytopes_20100210.p2+dfsg.orig.tar.bz2
 304af0cd450be2a6501a2a0d9cc0be5f 1727 math optional sagemath-database-polytopes_20100210.p2+dfsg-1.debian.tar.gz
 7c50c955eefdd9d970773550cd346cf3 38700 math optional sagemath-database-polytopes_20100210.p2+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRSNCzAAoJENPhc4PPp/8GKc0P/AocfDXh8Iz3ehtnLTL3bbXX
3bE5AvY4EDU4KPGJvfmJf/c4kpJ6+XfOp9OnrJZDq2OiRJhUmEjdfSJX67eAHtXI
nIhN9wXN3eaTglgyiIH9b0O63L/YzhKMuMYw4hZPE1JZsJ0gpG+9AZ4UoUCgNWMb
qBC0vzGPDbBmIveEnmSVjJ8u1WTcF5c4cJmUzQddOyex8oTZDG3bLbrusumuACEx
4EQ6ytm09IaR8EMA1Wyi4PpYF8llSWnpbe1QZDH27MUvbc6qSOduw5uy5mu0PZ/9
dqMqdnngjxv+mPg6JHO2Ratir8CYellsidIZ5naAnKiUlTVEWCVbAbVDTvc+nXef
VBj7yicqfk0MdtdlREuBdu1RdiJheMFFx5GUvzIhJ0l/9DfhmEx2Xo5sWDTVhxZr
ZqLMSHzc/iDg/UPJoR2FcVTLezE9zlBoTomNMOcW8rejm2aMfgfzQm/erYZx2sHU
BoXkANkMBzIAzyKM0EdMftxEwieQgnpZXTEZ2bse2fKSVy+WVmdUyKQft0GpHVSV
vONUm/OLTK3rlTzollJ6nU2+SnfYYlo7nNkcyQHpJ2xYo9sv6EBRHzFyyZh5y96e
KlYh9w05I8F/N0Blgi6GibosgzXaWFv4oCT+GDaJt+nLB5hCWtZ31C6etU0Wd3bs
wQc1R6d/dg4D2Z9G6IUZ
=tstY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:26:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:16:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.